Jump to content
TorGuard
Sign in to follow this  
Support

TorGuard Firefox Extension 1.3.6

Recommended Posts

Support

*New in FireFox Extension v1.3.6*

=====================

 

All versions up until this release have been bug fixes and compatibility updates.

 

User Visible Changes:

---------------------

 

None

 

Internal Changes:

-----------------

 

jQuery Updated

Bug fixes

Compatibility Updates

 

Download

Share this post


Link to post
Share on other sites
Ramz

version 1.4.0 doesn't work

Share this post


Link to post
Share on other sites
Support

version 1.4.0 doesn't work

 

You need to use Firefox 56.0 for version 1.4.0 - otherwise, you can redownload the extension from our downloads page and use the previous build.

 

https://torguard.net/downloads.php

 

Regards

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×